meta.foundation-version {
  font-family: "/5.5.1/";
}

meta.foundation-mq-small {
  font-family: "/only screen/";
  width: 0px;
}

meta.foundation-mq-small-only {
  font-family: "/only screen and (max-width: 767px)/";
  width: 0px;
}

meta.foundation-mq-medium {
  font-family: "/only screen and (min-width:768px)/";
  width: 768px;
}

meta.foundation-mq-medium-only {
  font-family: "/only screen and (min-width:768px) and (max-width:1024px)/";
  width: 768px;
}

meta.foundation-mq-large {
  font-family: "/only screen and (min-width:1025px)/";
  width: 1025px;
}

meta.foundation-mq-large-only {
  font-family: "/only screen and (min-width:1025px) and (max-width:1440px)/";
  width: 1025px;
}

meta.foundation-mq-xlarge {
  font-family: "/only screen and (min-width:1441px)/";
  width: 1441px;
}

meta.foundation-mq-xlarge-only {
  font-family: "/only screen and (min-width:1441px) and (max-width:1920px)/";
  width: 1441px;
}

meta.foundation-mq-xxlarge {
  font-family: "/only screen and (min-width:1921px)/";
  width: 1921px;
}

meta.foundation-data-attribute-namespace {
  font-family: false;
}

.foundation-web table {
  background: #FFFFFF;
  margin-bottom: 1.25rem;
  border: solid 1px #DDDDDD;
  table-layout: auto;
}
.foundation-web table caption {
  background: transparent;
  color: #222222;
  font-size: 1rem;
  font-weight: bold;
}
.foundation-web table thead {
  background: #F5F5F5;
}
.foundation-web table thead tr th,
.foundation-web table thead tr td {
  padding: 0.5rem 0.625rem 0.625rem;
  font-size: 0.875rem;
  font-weight: bold;
  color: #222222;
}
.foundation-web table tfoot {
  background: #F5F5F5;
}
.foundation-web table tfoot tr th,
.foundation-web table tfoot tr td {
  padding: 0.5rem 0.625rem 0.625rem;
  font-size: 0.875rem;
  font-weight: bold;
  color: #222222;
}
.foundation-web table tr th,
.foundation-web table tr td {
  padding: 0.5625rem 0.625rem;
  font-size: 0.875rem;
  color: #222222;
  text-align: left;
}
.foundation-web table tr.even, .foundation-web table tr.alt, .foundation-web table tr:nth-of-type(even) {
  background: #F9F9F9;
}
.foundation-web table thead tr th,
.foundation-web table tfoot tr th,
.foundation-web table tfoot tr td,
.foundation-web table tbody tr th,
.foundation-web table tbody tr td,
.foundation-web table tr td {
  display: table-cell;
  line-height: 1.125rem;
}

body .foundation-web {
  background: #FFF;
}

.page-wrapper {
  margin: 20px !important;
}
.page-wrapper .disc {
  margin-left: 30px;
}

.responsive-page #bd {
  min-width: 250px;
}

@media only screen and (max-width: 767px) {
  .hd-navigation-menus-outer {
    display: none;
  }
}
.user-agreement table {
  border: 1px solid black;
  border-collapse: collapse;
  width: auto;
}

.user-agreement th {
  font-weight: bold;
}

.user-agreement tr.alt {
  background-color: #DCE6F0;
}

.user-agreement col {
  width: auto;
}

.user-agreement ol, .user-agreement ul {
  list-style: initial;
  padding-left: 40px;
}

.user-agreement ol {
  list-style-type: decimal;
}